Subject: Re: bug#19998: GREP_OPTIONS alternative?

From: Christian Kujau <[email-masked]>
Date: Wed, 4 Mar 2015 17:04:06 -0800 (PST)

On Wed, 4 Mar 2015 at 14:43, Paul Eggert wrote:
> You can put a script like this in $HOME/bin:
> 
> #! /bin/sh
> export PATH=/usr/bin
> exec grep --color=auto --devices=skip "$@"
> 
> and then prepend $HOME/bin to your PATH.

Well, and I'd have to do this for every *grep variant, so instead of 
creating different aliases, I'm creating different scripts, which is an 
even greater change :-(

Is there really no other way?

I hope nobody removes PAGER, LESS or HISTCONTROL anytime soon :-\

Christian.
-- 
BOFH excuse #88:

Boss' kid fucked up the machine